<?php
$icons = [
    'temperature' => [
        'text' => 'T',
        'icon' => '<svg width="14" height="15" viewBox="0 0 14 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_3025_1562)">
                        <path d="M8.41394 8.29114C8.38282 8.27143 8.35718 8.24417 8.33939 8.21191C8.32161 8.17964 8.31227 8.14341 8.31223 8.10657V2.21344C8.31223 1.86534 8.17395 1.5315 7.9278 1.28536C7.68166 1.03922 7.34782 0.90094 6.99973 0.90094C6.65163 0.90094 6.31779 1.03922 6.07165 1.28536C5.82551 1.5315 5.68723 1.86534 5.68723 2.21344V8.10657C5.68717 8.14334 5.67784 8.1795 5.66011 8.21171C5.64238 8.24392 5.61682 8.27115 5.58578 8.29086C5.19701 8.54411 4.88106 8.89442 4.66914 9.30717C4.45723 9.71992 4.35669 10.1808 4.37746 10.6443C4.40875 11.3293 4.70682 11.9749 5.20794 12.4429C5.70905 12.911 6.37342 13.1644 7.05894 13.1489C7.74447 13.1334 8.39673 12.8503 8.87622 12.3602C9.35571 11.87 9.62437 11.2116 9.62473 10.5259C9.62492 10.0821 9.51427 9.6452 9.30283 9.25494C9.0914 8.86468 8.78586 8.53339 8.41394 8.29114V8.29114Z"
                              stroke="black" stroke-width="1.00189" stroke-miterlimit="10" stroke-linecap="round"/>
                        <path d="M6.99969 3.08881V10.5263" stroke="black" stroke-width="1.00189" stroke-miterlimit="10"
                              stroke-linecap="round"/>
                        <path d="M7.00048 11.8394C7.72588 11.8394 8.31394 11.2513 8.31394 10.5259C8.31394 9.80052 7.72588 9.21246 7.00048 9.21246C6.27507 9.21246 5.68701 9.80052 5.68701 10.5259C5.68701 11.2513 6.27507 11.8394 7.00048 11.8394Z"
                              fill="black"/>
                    </g>
                    <defs>
                        <clipPath id="clip0_3025_1562">
                            <rect width="14" height="14" fill="white" transform="translate(0 0.0249023)"/>
                        </clipPath>
                    </defs>
                </svg>'
    ],
    'vibration' => [
        'text' => 'V',
        'icon' => ' <svg width="14" height="15" viewBox="0 0 14 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M5.695 5.28168C5.26811 5.76219 5.03232 6.38261 5.03232 7.02536C5.03232 7.66812 5.26811 8.28854 5.695 8.76905"
                          stroke="black" stroke-width="1.00189" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M8.33508 8.76905C8.76198 8.28854 8.99777 7.66812 8.99777 7.02536C8.99777 6.38261 8.76198 5.76219 8.33508 5.28168"
                          stroke="black" stroke-width="1.00189" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M4.30104 3.88806C3.50569 4.73896 3.06326 5.86021 3.06326 7.02494C3.06326 8.18967 3.50569 9.31092 4.30104 10.1618"
                          stroke="black" stroke-width="1.00189" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M9.72781 10.1618C10.5232 9.31092 10.9656 8.18967 10.9656 7.02494C10.9656 5.86021 10.5232 4.73896 9.72781 3.88806"
                          stroke="black" stroke-width="1.00189" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M11.2666 11.3994C12.3409 10.1953 12.9346 8.638 12.9346 7.02435C12.9346 5.4107 12.3409 3.85346 11.2666 2.64935"
                          stroke="black" stroke-width="1.00189" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M2.76244 2.64935C1.6882 3.85346 1.09451 5.4107 1.09451 7.02435C1.09451 8.638 1.6882 10.1953 2.76244 11.3994"
                          stroke="black" stroke-width="1.00189" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>'
    ],
    'oil' => [
        'text' => 'L',
        'icon' => '<svg width="14" height="15" viewBox="0 0 14 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M10.9371 8.77476C10.9371 11.1911 9.416 12.7123 6.99963 12.7123C4.58327 12.7123 3.06213 11.1911 3.06213 8.77476C3.06213 6.18175 5.88483 2.6812 6.75053 1.66866C6.78134 1.63269 6.81956 1.60381 6.86259 1.58401C6.90561 1.56421 6.95241 1.55396 6.99977 1.55396C7.04713 1.55396 7.09393 1.56421 7.13695 1.58401C7.17998 1.60381 7.2182 1.63269 7.24901 1.66866C8.11444 2.6812 10.9371 6.18175 10.9371 8.77476Z"
                          stroke="black" stroke-width="1.00189" stroke-miterlimit="10"/>
                    <path d="M9.40733 8.9931C9.40733 9.51563 9.19976 10.0168 8.83027 10.3862C8.46079 10.7557 7.95966 10.9633 7.43713 10.9633"
                          stroke="black" stroke-width="1.00189" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>'
    ],
    'right' => [
      'icon' => '<svg width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg">
<path fill-rule="evenodd" clip-rule="evenodd" d="M5.52859 4.05348C5.78894 3.79313 6.21105 3.79313 6.4714 4.05348L10.4714 8.05348C10.7318 8.31383 10.7318 8.73594 10.4714 8.99629L6.4714 12.9963C6.21105 13.2566 5.78894 13.2566 5.52859 12.9963C5.26824 12.7359 5.26824 12.3138 5.52859 12.0535L9.05719 8.52488L5.52859 4.99629C5.26824 4.73594 5.26824 4.31383 5.52859 4.05348Z" fill="#B1B1B2"/>
</svg>'
    ],
    'down' => [
      'icon' => '<svg width="14" height="15" viewBox="0 0 14 15" fill="none" xmlns="http://www.w3.org/2000/svg">
<path fill-rule="evenodd" clip-rule="evenodd" d="M3.08752 5.36241C3.31533 5.13461 3.68467 5.13461 3.91248 5.36241L7 8.44993L10.0875 5.36241C10.3153 5.13461 10.6847 5.13461 10.9125 5.36241C11.1403 5.59022 11.1403 5.95957 10.9125 6.18737L7.41248 9.68737C7.18467 9.91518 6.81533 9.91518 6.58752 9.68737L3.08752 6.18737C2.85972 5.95957 2.85972 5.59022 3.08752 5.36241Z" fill="#565655"/>
</svg>'
    ],
    'scheme' => [
        'icon' => '<svg viewBox="0 0 240 119" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <rect x="160" y="8.52484" width="60" height="50" rx="3.50693" fill="#677272"/>
                                    <path d="M157 21.5249H160V47.5249L157 43.7074V21.5249Z" fill="#3B4848"/>
                                    <path d="M223 47.5248L220 47.5248L220 21.5248L223 25.3424L223 47.5248Z"
                                          fill="#3B4848"/>
                                    <rect x="69" y="21.5249" width="61" height="51" rx="4.54549" fill="#677272"/>
                                    <path d="M72.5 23.5249L73.145 23.9077L73.799 24.2749L73.79 25.0249L73.799 25.7749L73.145 26.1421L72.5 26.5249L71.855 26.1421L71.201 25.7749L71.21 25.0249L71.201 24.2749L71.855 23.9077L72.5 23.5249Z"
                                          fill="#8D9595"/>
                                    <path d="M72.5 67.55L73.145 67.9329L73.799 68.3L73.79 69.05L73.799 69.8L73.145 70.1672L72.5 70.55L71.855 70.1672L71.201 69.8L71.21 69.05L71.201 68.3L71.855 67.9329L72.5 67.55Z"
                                          fill="#8D9595"/>
                                    <path d="M72.5 45.0376L73.145 45.4204L73.799 45.7876L73.79 46.5376L73.799 47.2876L73.145 47.6548L72.5 48.0376L71.855 47.6548L71.201 47.2876L71.21 46.5376L71.201 45.7876L71.855 45.4204L72.5 45.0376Z"
                                          fill="#8D9595"/>
                                    <path d="M126.5 23.5249L127.145 23.9077L127.799 24.2749L127.79 25.0249L127.799 25.7749L127.145 26.1421L126.5 26.5249L125.855 26.1421L125.201 25.7749L125.21 25.0249L125.201 24.2749L125.855 23.9077L126.5 23.5249Z"
                                          fill="#8D9595"/>
                                    <path d="M126.5 67.55L127.145 67.9329L127.799 68.3L127.79 69.05L127.799 69.8L127.145 70.1672L126.5 70.55L125.855 70.1672L125.201 69.8L125.21 69.05L125.201 68.3L125.855 67.9329L126.5 67.55Z"
                                          fill="#8D9595"/>
                                    <path d="M126.5 45.0376L127.145 45.4204L127.799 45.7876L127.79 46.5376L127.799 47.2876L127.145 47.6548L126.5 48.0376L125.855 47.6548L125.201 47.2876L125.21 46.5376L125.201 45.7876L125.855 45.4204L126.5 45.0376Z"
                                          fill="#8D9595"/>
                                    <path d="M99.8273 23.5249L100.472 23.9077L101.126 24.2749L101.117 25.0249L101.126 25.7749L100.472 26.1421L99.8273 26.5249L99.1823 26.1421L98.5282 25.7749L98.5373 25.0249L98.5282 24.2749L99.1823 23.9077L99.8273 23.5249Z"
                                          fill="#8D9595"/>
                                    <path d="M99.8271 67.55L100.472 67.9329L101.126 68.3L101.117 69.05L101.126 69.8L100.472 70.1672L99.8271 70.55L99.1821 70.1672L98.5281 69.8L98.5371 69.05L98.5281 68.3L99.1821 67.9329L99.8271 67.55Z"
                                          fill="#8D9595"/>
                                    <mask id="path-13-inside-1_392_14539" fill="white">
                                        <rect x="76.9999" y="29.525" width="21" height="16" rx="0.757583"/>
                                    </mask>
                                    <rect class="part-4" x="76.9999" y="29.525" width="21" height="16" rx="0.757583"
                                          fill="#414F4F" stroke="#8D9595" stroke-width="2"
                                          mask="url(#path-13-inside-1_392_14539)"/>
                                    <mask id="path-14-inside-2_392_14539" fill="white">
                                        <rect x="76.9999" y="48.525" width="21" height="16" rx="0.757583"/>
                                    </mask>
                                    <rect class="part-6" x="76.9999" y="48.525" width="21" height="16" rx="0.757583"
                                          fill="#414F4F" stroke="#8D9595" stroke-width="2"
                                          mask="url(#path-14-inside-2_392_14539)"/>
                                    <mask id="path-15-inside-3_392_14539" fill="white">
                                        <rect x="101" y="29.525" width="21" height="16" rx="0.757583"/>
                                    </mask>
                                    <rect class="part-3" x="101" y="29.525" width="21" height="16" rx="0.757583"
                                          fill="#414F4F" stroke="#8D9595" stroke-width="2"
                                          mask="url(#path-15-inside-3_392_14539)"/>
                                    <mask id="path-16-inside-4_392_14539" fill="white">
                                        <rect x="101" y="48.525" width="21" height="16" rx="0.757583"/>
                                    </mask>
                                    <rect class="part-5" x="101" y="48.525" width="21" height="16" rx="0.757583"
                                          fill="#414F4F" stroke="#8D9595" stroke-width="2"
                                          mask="url(#path-16-inside-4_392_14539)"/>
                                    <rect y="46.5248" width="16" height="28" rx="2.27275" fill="#677272"/>
                                    <path d="M2.5 47.8198L3.145 48.2026L3.79904 48.5698L3.79 49.3198L3.79904 50.0698L3.145 50.4369L2.5 50.8198L1.855 50.4369L1.20096 50.0698L1.21 49.3198L1.20096 48.5698L1.855 48.2026L2.5 47.8198Z"
                                          fill="#8D9595"/>
                                    <path d="M2.5 70.7774L3.145 71.1602L3.79904 71.5274L3.79 72.2774L3.79904 73.0274L3.145 73.3946L2.5 73.7774L1.855 73.3946L1.20096 73.0274L1.21 72.2774L1.20096 71.5274L1.855 71.1602L2.5 70.7774Z"
                                          fill="#8D9595"/>
                                    <path d="M13.5 47.7774L14.145 48.1602L14.799 48.5274L14.79 49.2774L14.799 50.0274L14.145 50.3946L13.5 50.7774L12.855 50.3946L12.201 50.0274L12.21 49.2774L12.201 48.5274L12.855 48.1602L13.5 47.7774Z"
                                          fill="#8D9595"/>
                                    <path d="M13.5 70.7774L14.145 71.1602L14.799 71.5274L14.79 72.2774L14.799 73.0274L14.145 73.3946L13.5 73.7774L12.855 73.3946L12.201 73.0274L12.21 72.2774L12.201 71.5274L12.855 71.1602L13.5 70.7774Z"
                                          fill="#8D9595"/>
                                    <path d="M4.00009 56.5248H19.0001V66.5248H4.00009V56.5248Z" fill="#3B4848"/>
                                    <mask id="path-23-inside-5_392_14539" fill="white">
                                        <rect x="3.00009" y="51.5248" width="10" height="18" rx="0.757583"/>
                                    </mask>
                                    <rect class="part-8" x="3.00009" y="51.5248" width="10" height="18" rx="0.757583"
                                          fill="#414F4F" stroke="#8D9595" stroke-width="2"
                                          mask="url(#path-23-inside-5_392_14539)"/>
                                    <rect x="45" y="46.5249" width="16" height="28" rx="2.27275" fill="#677272"/>
                                    <path d="M47.5 47.8198L48.145 48.2027L48.799 48.5698L48.79 49.3198L48.799 50.0698L48.145 50.437L47.5 50.8198L46.855 50.437L46.201 50.0698L46.21 49.3198L46.201 48.5698L46.855 48.2027L47.5 47.8198Z"
                                          fill="#8D9595"/>
                                    <path d="M47.5 70.7775L48.145 71.1603L48.799 71.5275L48.79 72.2775L48.799 73.0275L48.145 73.3946L47.5 73.7775L46.855 73.3946L46.201 73.0275L46.21 72.2775L46.201 71.5275L46.855 71.1603L47.5 70.7775Z"
                                          fill="#8D9595"/>
                                    <path d="M58.5 47.7775L59.145 48.1603L59.799 48.5275L59.79 49.2775L59.799 50.0275L59.145 50.3946L58.5 50.7775L57.855 50.3946L57.2009 50.0275L57.21 49.2775L57.2009 48.5275L57.855 48.1603L58.5 47.7775Z"
                                          fill="#8D9595"/>
                                    <path d="M58.5 70.7775L59.145 71.1603L59.799 71.5275L59.79 72.2775L59.799 73.0275L59.145 73.3946L58.5 73.7775L57.855 73.3946L57.2009 73.0275L57.21 72.2775L57.2009 71.5275L57.855 71.1603L58.5 70.7775Z"
                                          fill="#8D9595"/>
                                    <path d="M43 56.5249H69V66.5249H43V56.5249Z" fill="#3B4848"/>
                                    <mask id="path-30-inside-6_392_14539" fill="white">
                                        <rect x="48" y="51.5249" width="10" height="18" rx="0.757583"/>
                                    </mask>
                                    <rect class="part-7" x="48" y="51.5249" width="10" height="18" rx="0.757583"
                                          fill="#414F4F" stroke="#8D9595" stroke-width="2"
                                          mask="url(#path-30-inside-6_392_14539)"/>
                                    <rect x="140" y="19.5249" width="16" height="28" rx="2.27275" fill="#677272"/>
                                    <path d="M142.5 20.8198L143.145 21.2027L143.799 21.5698L143.79 22.3198L143.799 23.0698L143.145 23.437L142.5 23.8198L141.855 23.437L141.201 23.0698L141.21 22.3198L141.201 21.5698L141.855 21.2027L142.5 20.8198Z"
                                          fill="#8D9595"/>
                                    <path d="M142.5 43.7775L143.145 44.1603L143.799 44.5275L143.79 45.2775L143.799 46.0275L143.145 46.3946L142.5 46.7775L141.855 46.3946L141.201 46.0275L141.21 45.2775L141.201 44.5275L141.855 44.1603L142.5 43.7775Z"
                                          fill="#8D9595"/>
                                    <path d="M153.5 20.7775L154.145 21.1603L154.799 21.5275L154.79 22.2775L154.799 23.0275L154.145 23.3946L153.5 23.7775L152.855 23.3946L152.201 23.0275L152.21 22.2775L152.201 21.5275L152.855 21.1603L153.5 20.7775Z"
                                          fill="#8D9595"/>
                                    <path d="M153.5 43.7775L154.145 44.1603L154.799 44.5275L154.79 45.2775L154.799 46.0275L154.145 46.3946L153.5 46.7775L152.855 46.3946L152.201 46.0275L152.21 45.2775L152.201 44.5275L152.855 44.1603L153.5 43.7775Z"
                                          fill="#8D9595"/>
                                    <path d="M130 29.5249H157V39.5249H130V29.5249Z" fill="#3B4848"/>
                                    <mask id="path-37-inside-7_392_14539" fill="white">
                                        <rect x="143" y="24.5249" width="10" height="18" rx="0.757583"/>
                                    </mask>
                                    <rect class="part-2" x="143" y="24.5249" width="10" height="18" rx="0.757583"
                                          fill="#414F4F" stroke="#8D9595" stroke-width="2"
                                          mask="url(#path-37-inside-7_392_14539)"/>
                                    <rect x="224" y="19.5249" width="16" height="28" rx="2.27275" fill="#677272"/>
                                    <path d="M226.5 20.8198L227.145 21.2027L227.799 21.5698L227.79 22.3198L227.799 23.0698L227.145 23.437L226.5 23.8198L225.855 23.437L225.201 23.0698L225.21 22.3198L225.201 21.5698L225.855 21.2027L226.5 20.8198Z"
                                          fill="#8D9595"/>
                                    <path d="M226.5 43.7775L227.145 44.1603L227.799 44.5275L227.79 45.2775L227.799 46.0275L227.145 46.3946L226.5 46.7775L225.855 46.3946L225.201 46.0275L225.21 45.2775L225.201 44.5275L225.855 44.1603L226.5 43.7775Z"
                                          fill="#8D9595"/>
                                    <path d="M237.5 20.7775L238.145 21.1603L238.799 21.5275L238.79 22.2775L238.799 23.0275L238.145 23.3946L237.5 23.7775L236.855 23.3946L236.201 23.0275L236.21 22.2775L236.201 21.5275L236.855 21.1603L237.5 20.7775Z"
                                          fill="#8D9595"/>
                                    <path d="M237.5 43.7775L238.145 44.1603L238.799 44.5275L238.79 45.2775L238.799 46.0275L238.145 46.3946L237.5 46.7775L236.855 46.3946L236.201 46.0275L236.21 45.2775L236.201 44.5275L236.855 44.1603L237.5 43.7775Z"
                                          fill="#8D9595"/>
                                    <path d="M221 29.5249H237V39.5249H221V29.5249Z" fill="#3B4848"/>
                                    <mask id="path-44-inside-8_392_14539" fill="white">
                                        <rect x="227" y="24.5249" width="10" height="18" rx="0.757583"/>
                                    </mask>
                                    <rect class="part-1" x="227" y="24.5249" width="10" height="18" rx="0.757583"
                                          fill="#414F4F" stroke="#8D9595" stroke-width="2"
                                          mask="url(#path-44-inside-8_392_14539)"/>
                                    <rect x="19.526" y="32.0509" width="22.9479" height="54.9479" fill="#8D9595"
                                          stroke="#677272" stroke-width="1.05208"/>
                                    <rect x="19.2741" y="33.9619" width="23.0458" height="1.40277" fill="#677272"/>
                                    <rect x="19.2741" y="39.573" width="23.0458" height="1.40277" fill="#677272"/>
                                    <rect x="19.2741" y="45.1841" width="23.0458" height="1.40277" fill="#677272"/>
                                    <rect x="19.2741" y="50.7952" width="23.0458" height="1.40277" fill="#677272"/>
                                    <rect x="19.2741" y="56.4064" width="23.0458" height="1.40277" fill="#677272"/>
                                    <rect x="19.2741" y="62.0173" width="23.0458" height="1.40277" fill="#677272"/>
                                    <rect x="19.2741" y="67.6285" width="23.0458" height="1.40277" fill="#677272"/>
                                    <rect x="19.2741" y="73.2396" width="23.0458" height="1.40277" fill="#677272"/>
                                    <rect x="19.2741" y="78.8508" width="23.0458" height="1.40277" fill="#677272"/>
                                    <rect x="19.2741" y="84.4619" width="23.0458" height="1.40277" fill="#677272"/>
                                    <path d="M1.93976 10.5644L19.0001 31.5248H43.0001L60.4463 10.5644V0.524841H1.93976V10.5644Z"
                                          fill="#677272"/>
                                    <path d="M60.0001 108.654L43.0001 87.5248L18.9475 87.5248L2.00008 108.654L2.00008 118.525L60.0001 118.525L60.0001 108.654Z"
                                          fill="#677272"/>
                                </svg>'
    ]
];
